Subject: [PATCH V2 00/14] ARM: OMAP: DMTIMER fixes

From: [email-masked] (Tony Lindgren)
Date: Wed, 7 Nov 2012 13:52:04 -0800

* Jon Hunter <[email-masked]> [121107 13:45]:
> 
> On 11/07/2012 03:22 PM, Tony Lindgren wrote:
> > * Jon Hunter <[email-masked]> [121107 11:03]:
> >> This series includes several fixes for the OMAP DMTIMER driver. This is
> >> based upon 3.7-rc4 with the two series adding device-tree support for
> >> DMTIMERs [1] and the 32kHz Counter [2]
> > 
> > These look OK to me, I'm assuming you'll do a pull request eventually
> > for these. Might be worth checking if these merge fine also on
> > omap-for-v3.8/cleanup-headers-prepare-multiplatform-v3, rename detection
> > might be able to deal with that for the header.
> 
> Yes I was going to wait a few days for people to review before sending a
> pull request. I will make sure it merges on your master. Is Monday too
> late for v3.8?

Probably not for this series as it fixes some issues, but in general
we should have most of the patches queued by -rc4 time.

Regards,

Tony
 
> >> [1] http://marc.info/?l=linux-omap&m=135065875808614&w=2
> >> [2] http://marc.info/?l=linux-omap&m=135119308123513&w=2